/* Sub Banner */
.sub-banner {
	/*margin-bottom: -16rem;*/
	position: relative;
	z-index: 0;
	padding: 0;
	/*padding-top:15em;*/
}
.sub-banner.v1 {
	margin-bottom: -16rem;
}
.sub-banner + *{
	position: relative;	
	z-index: 2;
}

.sub-banner:after {
	content: '';
	position: absolute;
	height: 60%;
	width: 100%;
	bottom: -2px;
	left: 0;
	background-image: linear-gradient(0deg, rgba(255,255,255,1) 20%, rgba(255,255,255,0) 100%);
}
/* Sub Banner */

.cms-content .many-option-banner{
	max-height: 5em;
	overflow: hidden;
	margin-bottom: -2rem !important;
}


/* Edge */
@supports (-ms-ime-align: auto) {

}
/* Edge */

/* IE 11 */
@media all and (-ms-high-contrast:none) {
	.sub-banner picture img {
		width: 100%;
		height: 37rem;
		background-repeat: no-repeat;
		background-size: cover;
	}
}
/* IE 11 */

/* Responsive [1000px] */

@media screen and (max-width: 1000px) {
	.sub-banner.v1 {
		margin-bottom: -10rem;
	}
}

/* End Responsive [1000px] */

/* Responsive [650px] */

@media screen and (max-width: 650px) {
	.sub-banner {
		margin-bottom: -7rem;
	}
}

/* End Responsive [650px] */